BeeBridge AIBeeBridge AI
API Reference
AI Model APIImagesQwen OpenAI format
⚠️Compliance notice: Use this project only for lawfully authorized API gateway, internal management, and private deployment scenarios. Follow upstream terms of service, platform rules, regulatory requirements, and content safety requirements.

Generate Images

Bailian qwen-image series image generation

POST
/v1/images/generations
AuthorizationBearer <token>

Authenticate with a Bearer token. Format: Authorization: Bearer sk-xxxxxx

In: header

modelstring
input
parameters?

Response Body

application/json

curl -X POST "https://api.beeaicloud.com/v1/images/generations" \  -H "Content-Type: application/json" \  -d '{    "model": "string",    "input": {      "messages": [        {}      ]    }  }'
{
  "created": 0,
  "data": [
    {
      "url": "string",
      "b64_json": "string",
      "revised_prompt": "string"
    }
  ]
}

How is this guide?

Generate Images | BeeBridge AI